h4 {
    font-weight: 600;

}

h3 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 40px;
    font-size: 28px;
}

.title-h {
    margin-top: 50px;
    font-weight: 600;
    margin-bottom: 0;
}

.title-describe {
    font-size: 15px;
    color: #7f7f7f;
    margin-bottom: 50px;
    margin-top: 15px;
}

/*---------------------banner----------*/
.banner-item-left-p1 {
    font-weight: 400;
    font-style: normal;
    font-size: 28px;
}

.banner-item-left-p2 {
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    letter-spacing: normal;
    color: #333333;
    margin-top: 35px;
}

.banner-item-left-p3 {
    color: #7f7f7f;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    letter-spacing: normal;
    margin-top: 20px;
}

.banner {
    background-image: url('/assets/zrx_front/images/banner/联系我们.png')
}

.banner .row {}

/****-----------contactUs---------------*/
.contactUs {
    margin-bottom: 7vh;
}

.contactUs .item_title {
    line-height: 77px;
    font-size: 23px;
    color: #2D3037;
}

.contactUs .item_container {
    flex-wrap: wrap;
    justify-content: space-between
}

.contactUs .col-4 {
    padding-top: calc(var(--bs-gutter-x) * .5);
    padding-bottom: calc(var(--bs-gutter-x) * .5);

}

.contactUs .item_box {
    height: 100%;
    font-size: 14px;
    padding: 14px 28px 28px 28px;
    -webkit-box-shadow: 0px 0px 20px 3px #f3f3f3;
    -moz-box-shadow: 0px 0px 20px 3px #f3f3f3;
    -o-box-shadow: 0px 0px 20px 3px #f3f3f3;
    box-shadow: 0px 0px 20px 3px #f3f3f3;
}

.contactUs .box_title {
    line-height: 50px;
    font-size: 18px;
    color: #2D3037;
    font-weight: 600;
}

.contactUs .item_box img {
    width: 20px;
    height: 20px;

}

.contactUs .item_box p {
    line-height: normal;
    height: 16px;
    color: #5E6D81;
    padding-left: 10px;

}

.contactUs .list_item {
    margin-top: 0.5rem;
}

.contactUs .contact_item {
    margin-top: 30px;
}


/***********************map**********************************/
.map {
    background-color: #F7F8FA;
    padding-top: 7vh;

}

.map .col-5 {
    padding-right: 0;
}

.map h4 {
    text-align: center;
}

.map .col-5 img {
    width: 100%;
    height: 450px;
}

.map .row {
    margin-top: 5vh;
    margin-bottom: 7vh;
    background-color: #fff;
    padding-top: calc(var(--bs-gutter-x) * .5);
    ;
    padding-bottom: calc(var(--bs-gutter-x) * .5);
    ;
    -webkit-box-shadow: 0px 0px 20px 3px #f3f3f3;
    -moz-box-shadow: 0px 0px 20px 3px #f3f3f3;
    -o-box-shadow: 0px 0px 20px 3px #f3f3f3;
    box-shadow: 0px 0px 20px 3px #f3f3f3;
}



#container {
    height: 100%;
    width: 100%;
}

.content-window-card {
    position: relative;
    box-shadow: none;
    bottom: 0;
    left: 0;
    width: auto;
    padding: 0;
}

.content-window-card p {
    height: 2rem;
}

.custom-info {
    border: solid 1px silver;
}

div.info-top {
    position: relative;
    background: none repeat scroll 0 0 #F9F9F9;
    border-bottom: 1px solid #CCC;
    border-radius: 5px 5px 0 0;
}

div.info-top div {
    display: inline-block;
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    line-height: 31px;
    padding: 0 10px;
}

div.info-top img {
    position: absolute;
    top: 10px;
    right: 10px;
    transition-duration: 0.25s;
}

div.info-top img:hover {
    box-shadow: 0px 0px 5px #000;
}

div.info-middle {
    font-size: 12px;
    padding: 10px 6px;
    line-height: 20px;
}

img div.info-bottom {
    height: 0px;
    width: 100%;
    clear: both;
    text-align: center;
}


span {
    margin-left: 5px;
    font-size: 11px;
}

.info-middle img {
    float: left;
    margin-right: 6px;
}

.amap-icon img {
    width: 25px;
    height: 34px;
}

.header-top {
    background-color: transparent;
    position: absolute;
    top: 0;
    left: 0;
}